.spacer{height:50px;}

.divider{position:relative;height:1px;display:block;margin-top:50px;margin-bottom:50px;}
.divider::after, .divider::before {content:"";position:absolute;height:1px;background-color:#e4e4e4;width:50vw;top:0;}
.divider::before {left:50%;margin-left:-48vw;}
.divider::after {right:50%;margin-right:-48vw;}

.elementor-grid.grid-gap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
}

.text-aula{color:#01257D;}
.text-online{color:#A5BC09;}

/* Breadcrumb */
.breadcrumb > span { font-size:0.85em; text-transform: uppercase; }
.breadcrumb > span .sep {}
.breadcrumb > span .breadcrumb_last{}

/* Condivisione del filtro */
#share-filter {
    font-family: "Poppins", Sans-serif;
    font-size: 12px;
    font-weight: 300;
    text-transform: uppercase;
    color: var(--e-global-color-text);
}
#share-filter a {
    margin-left: 10px;
    line-height: 2rem;
    font-size: 1rem;
    display: inline-block;
    width: 32px;
    text-align: center;
    border-radius: 4px;
}
#share-filter a > i { color: #ffffff; }
#share-filter .f { background-color: #3b5998; }
#share-filter .l { background-color: #0077b5; }
#share-filter .w { background-color: #25d366; }
#share-filter .e { background-color: #ea4335; }

/* Pagina /formazione/catalogo-corsi/ */
article.elementor-post.hide{display:none;}
#event_view {
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.course_catalog article .elementor-post__thumbnail__link{position:relative;border-bottom:1px solid #e4e4e4;}
.course_catalog article .elementor-post__thumbnail__link img{display:block;}

.course_catalog article.new .elementor-post__card{border: 2px solid #0c2577;}
.course_catalog article.new .elementor-post__thumbnail__link .new {
	position: absolute;
	display: block;
	top: 5%;
	left: -40%;
	transform: rotate(-45deg);
	background-color: #0c2577;
	color: #fff;
	padding: 0 2rem;
	z-index: 1;
	width: 100%;
	text-align: center;
}
.course_catalog article.new .elementor-post__thumbnail__link .new::before {
	content: "NEW";
	font-family: var( --e-global-typography-1c8dd1c-font-family ), Sans-serif;
	font-weight: var( --e-global-typography-1c8dd1c-font-weight );
	font-size: 14px;
	line-height: 1.6rem;
	vertical-align: middle;
	letter-spacing: 0.03em;
}
.course_catalog article.new .elementor-post__thumbnail__link::after{
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100px;
	height: 100px;
	background: -moz-linear-gradient(-45deg,  rgba(255,255,255,0.5) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,0.5) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 100%);
	background: linear-gradient(135deg,  rgba(255,255,255,0.5) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 100%);
}

.course_catalog .elementor-posts .new .elementor-post__card{}

.course_catalog #event_view article .elementor-post__text{margin-top:0;flex-grow:1;display:flex;flex-direction:column;padding-left:15px;padding-right:15px;}
.course_catalog article .elementor-post__text .elementor-post__title{font-size:16px;line-height:1em;margin-bottom:10px;font-weight:300;}
.course_catalog article .elementor-post__text .elementor-post__title a{color:#000;}
.course_catalog article .elementor-post__text .elementor-post__read-more {display:block;text-align:right;margin-top:auto;}
#event_view.event_grid article .elementor-post__excerpt.full{display:none;}
#event_view article .elementor-post__icons{margin-bottom:10px;}
#event_view article .elementor-post__icons .icon {
    background-image: var(--bg-image);
	background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 28px;
    height: 28px;
    
	display: inline-block;
	vertical-align: top;
	margin-right: 6px;
    margin-bottom: 6px;
}

#event_view.event_list article .elementor-post__card {-ms-flex-direction:row;flex-direction:row;}
#event_view.event_list article .elementor-post__card .elementor-post__thumbnail__link{flex: 0 0 30%;max-width:200px;margin:50px 0 0 0;border-bottom:none;overflow:hidden;}
#event_view.event_list article .elementor-post__excerpt.full{margin-bottom:16px;}
#event_view.event_list article .elementor-post__text{margin-top:20px;}
#event_view.event_list article .elementor-post__text .elementor-post__title{font-size:20px;}
#event_view.event_list article .elementor-post__excerpt.min{display:none;}
.course_catalog .event_grid .elementor-grid, .course_catalog .event_list .elementor-grid { grid-gap:20px; }
.course_catalog article .elementor-post__thumbnail__link .over {opacity:0;transition:opacity 1s ease;}
.course_catalog article .elementor-post__thumbnail__link:hover .over {position:absolute;left:0;right:0;top:0;bottom:0;opacity:0.5;}

@media (max-width: 575px) {
  /*  .course_catalog .event_grid, .course_catalog .event_list{ margin:auto; }

    .course_catalog .event_grid article,
    .course_catalog article.elementor-post { margin:auto; }
    */

    #event_view .elementor-post__text { padding: 0 10px; }
}

@media (max-width: 768px) {
    #event_view.event_list article .elementor-post__excerpt{display:none;}
}


/* Lista eventi raggruppati per mese */
.css-events-list {
	display: block;
	position: relative;
	font-family: "Poppins", Sans-serif;
}
.css-events-list .grouped-monthly {
	display: block;
	width: 100%;
	background-color: #3381bb;
	color: #ffffff;
	font-weight: 700;
	text-transform: uppercase;
	
	font-size: 32px;
	padding: 4px 15px;
	margin: 0px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	margin-bottom: 50px;
	margin-top: 60px;
}

.css-events-list .grouped-monthly:first-child {
	margin-top: 0px;
}

/*.css-events-list .grouped-monthly::after {
	font-family: FontAwesome;
	font-weight: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f103";
	float: right;
}*/

.css-events-list .grouped-event {
	display: block;
	margin-bottom: 40px;
    
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.css-events-list .grouped-event.hide{display:none;}
.css-events-list .grouped-event .media a .image {margin-right:30px;}
.css-events-list .grouped-event .media a .image img {width:96px;display:block;}
.css-events-list .grouped-event.new .image{position:relative;border:2px solid #0c2577;}
.css-events-list .grouped-event.new .image {overflow:hidden;}
.css-events-list .grouped-event.new .image .new {position: absolute;display: block;top: 2%;left: -35%;transform: rotate(-45deg);background-color: #0c2577;color: #fff;padding: 0 2rem;z-index: 1;width: 100%;text-align: center;}
.css-events-list .grouped-event.new .image .new::before { content:"NEW";font-size:12px;line-height:1.6rem;vertical-align:middle;letter-spacing:0.03em;
	font-family: var( --e-global-typography-1c8dd1c-font-family ), Sans-serif;
	font-weight: var( --e-global-typography-1c8dd1c-font-weight );
}
.css-events-list .grouped-event.new .image::after{content: "";position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;
	background: -moz-linear-gradient(-45deg,  rgba(255,255,255,0.5) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,0.5) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 100%);
	background: linear-gradient(135deg,  rgba(255,255,255,0.5) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 100%);
}
.css-events-list .grouped-event .header {
	position: relative;
	color: #3381BB;
	margin-top: 10px;
	font-size: 14px;
    padding-bottom: 4px;
}
.css-events-list .grouped-event .header::before {
	content: "";
	border-bottom: 1px solid #eee;
	position: absolute;
	left: 0px;
	right: 0px;
	height: 0;
	bottom: 0;
}

.css-events-list .grouped-event .content {line-height: 1.2em;margin-top: 8px;}
.css-events-list .grouped-event.in-aula .content .location{color:#01257D;}
.css-events-list .grouped-event.online .content .location{color:#A5BC09;}
.css-events-list .grouped-event.online .content .location::before {
	content: "\f03d";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-right: 8px;
	vertical-align: top;
}

.css-events-list .grouped-event.in-aula .content .location::before {
    content: "\f51c";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 8px;
    vertical-align: top;
}

.css-events-list .grouped-event img.wp-post-image {}
.css-events-list .grouped-event h3 {
	margin: 0;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 20px;
	line-height: 1em;
}
.css-events-list .grouped-event h3 a {color: #333;}

@media (max-width: 767px) {
	.css-events-list .grouped-event{border-bottom:1px solid #eee;margin-bottom:1rem;padding-bottom:1rem;}
	.css-events-list .grouped-event .media {display:block;}
	.css-events-list .grouped-event .media a .image {float:left;}
    .css-events-list .grouped-event .media img {max-width:70px;}
	.css-events-list .grouped-event .media-body h3 {min-height:80px;font-size:16px;}
    .css-events-list .grouped-event .media-body .list {display:flex;flex-wrap:wrap;align-items:baseline;margin-top:6px;}
    .css-events-list .grouped-event .media-body .list .header{flex:0 0 30%;max-width:30%;margin:0;padding:0;}
    .css-events-list .grouped-event .media-body .list .content{flex:0 0 70%;max-width:70%;margin:0;padding:0;}
    .css-events-list .grouped-event .header::before{display:none;}
}


/* Pagina Calendario-corsi filtro Lista\Calendario */
body.elementor-default .events_filter h3 {
    text-transform: uppercase;
    font-size: 1em;
    font-weight: 500;
    margin-bottom: 4px;
}

/* **************************************
   ********** Stili dei FILTRI **********
   ************************************** */
.events_filter .filter {
    background-image: var(--bg-image);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 32px;
    width: 40px;
    height: 40px;
    color: #ffffff;
    
	display: inline-block;
	vertical-align: top;
	margin-right: 6px;
    margin-bottom: 6px;
	background-color: #c0c0c0;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
    
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.page-template-default .events_filter .filter {cursor:pointer;}
.events_filter .filter i {margin-right:2px;}

.events_filter .filter[data-type="view"] {
    width: auto;
    text-transform: uppercase;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px;
}

.events_filter .filter[data-filter="all"] {
	line-height: 40px;
	text-align: center;
	background: #fff;
	color: #b0b0b0;
	border: 1px solid #d0d0d0;
    width: 34px;
}

.page-template-default .events_filter .filter:hover { background-color:#888; color:#fff; }

.events_filter .filter.mixitup-control-active[data-toggle=".in-aula"] { background-color:#01257D; }
.events_filter .filter.mixitup-control-active[data-toggle=".online"] { background-color:#A5BC09; }
.events_filter .filter.mixitup-control-active[data-class="tag"] { background-color:#3381bb; }
.events_filter .filter.active[data-type="view"] { background-color:#3381bb; }

.events_filter .filter[data-filter="all"]:hover { color:#D8262E; border: 1px solid #D8262E; background-color: #fff; }


@media (max-width: 575px) {
    #cnt-filters-reset{display:none!important;}
    #cnt-filters-region{display:none!important;}
}


/* Pagina evento singolo - Tipologia corso */
body.elementor-default .course-types h3 {
    color: #333;
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: 500;
}

/* Pagina evento singolo - Categoria corso */
body.elementor-default .course-tags h3 {
    color: #333;
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: 500;
}

/* Pagina evento singolo */
.event-single-header {
    background: #0a192c; /* Old browsers */
    background: -moz-linear-gradient(-80deg,  #0f2743 0%, #acb9dc 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-80deg,  #0f2743 0%,#acb9dc 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(170deg,  #0f2743 0%,#acb9dc 100%);
}

.event-single-header .event-single-spacer{ height: 110px; }

.event-single-header .page-title { margin-top:50px; margin-bottom:50px; color:#fff; }
.event-single-header .page-title img { float:left; margin-left:10px; margin-right:30px; max-width:90px; }
.event-single-header .page-title .entry-title { margin:0;font-size:42px;font-weight:700;text-transform:uppercase;}

.event-single-content .page-content { margin-top:25px; margin-bottom:50px; }
.event-single-content .page-content .category-image{ text-align:right; }
.event-single-content .page-content .category-image img{width:300px;border:1px solid #ccc;}
.event-single-content .page-content hr {border-top:1px solid #ccc;border-bottom:0;border-left:0;border-right:0;margin:50px 0;}
.event-single-content .page-content h3 {margin-top:1rem;display:inline-block;width:100%;font-weight:500;}
.event-single-content .page-content p {margin-top:0;margin-bottom: 1rem;}
.event-single-content .page-content .gallery { display: grid; grid-column-gap: 30px; grid-row-gap: 30px; margin-top: 30px; margin-bottom: 30px; }
.event-single-content .page-content .gallery figure { padding:0; margin:0; }
.event-single-content .page-content .gallery.gallery-columns-2 { grid-template-columns: repeat(2,1fr); }
.event-single-content .page-content .gallery.gallery-columns-3 { grid-template-columns: repeat(3,1fr); }
.event-single-content .page-content .gallery.gallery-columns-4 { grid-template-columns: repeat(4,1fr); }

@media (max-width: 768px) {
	.event-single-header .page-title { margin-top:20px; margin-bottom:20px; }
	.event-single-header .page-title img { margin-right: 10px; margin-bottom: 10px; }
	.event-single-header .page-title .entry-title { font-size:30px;}
}
@media (max-width: 576px) {
	.event-single-header .page-title { margin-top:20px; margin-bottom:20px; }
	.event-single-header .page-title img { margin-right: 10px; margin-bottom: 10px; }
	.event-single-header .page-title .entry-title { font-size:20px;}
}

/* Sezione Eventi Correlati */
.other-event {}
.other-event .other-title {
    display: inline-block;
    width: 100%;
    background-color: #3381bb;
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 32px;
    padding: 4px 15px;
    margin: 0px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-bottom: 25px;
    margin-top: 60px;
}

.other-event .other-event-header {
	position: relative;
	color: #3381BB;
	margin-top: 10px;
	font-size: 14px;
    padding-bottom: 4px;
    margin-bottom: 8px;
}

.other-event > .row {
	position: relative;
    align-items: center;
}

.other-event > .row::before {
	content: "";
	border-bottom: 1px solid #cccccc;
	position: absolute;
	left: 15px;
	right: 15px;
	height: 0;
	bottom: 0;
}

.other-event .other-event-content {
    padding-bottom: 8px;
    margin-bottom: 8px;
}

.other-event .other-event-content > .col-6:last-child { text-align:right; }
button[disabled] { filter: grayscale(100); }

/* Sezione Prodotti Correlati */
.related-products {}
.related-products article.elementor-post {}
.related-products article .elementor-post__thumbnail__link {margin-bottom:10px;}

/* Calendario */
.mycalendar-nav {margin-bottom:15px;}
.mycalendar-nav .nav-link{
    color: #aaaaaa;
    font-size: 20px;
    padding: 0 5px;
}

.mycalendar-nav .month{margin-left:20px;font-size:20px; }

.em-calendar-wrapper {}
.mycalendar-mont {}
.mycalendar-month .days-names {display:flex;flex-wrap:wrap;margin-bottom:10px;}
.mycalendar-month .days-names .day {
    position:relative;flex: 0 0 14.285%;max-width: 14.285%;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 300;
    color: #888;
}

.mycalendar-month .mycalendar-week-body{border-top: 1px solid #e4e4e4;}
.mycalendar-month .mycalendar-week{
    display:flex;
    flex-wrap:wrap;
    border-left: 1px solid #e4e4e4;
}
.mycalendar-month .mycalendar-week .mycalendar-day {
    position: relative;
    flex: 0 0 14.285%; max-width: 14.285%;
    
    border-color: #e4e4e4;
    border-style: solid;
    border-width: 0 1px 1px 0;
    height: auto;
    min-height: 160px;
    overflow: visible;
    padding: 10px;
    
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.mycalendar-month .mycalendar-week .mycalendar-day:hover {box-shadow: 0px 0px 20px #eee inset;}

.mycalendar-month .mycalendar-week .mycalendar-day .events-list {
    margin-left: 0;padding-left:0px;
}

.mycalendar-month .mycalendar-week .mycalendar-day .events-list li {
    position: relative;
    list-style: none;
    font-size: 14px;
    line-height: 1em;
    font-weight: 300;
}

.mycalendar-month .mycalendar-week .mycalendar-day .events-list li::before {
    content: "";
    position: absolute;
    width: 2px;
    height: 100%;
    background-color: #a4a4a4;
    left: -10px;
    border-radius: 2px;
}

.mycalendar-month .mycalendar-week .mycalendar-day .events-list li:hover::before {
    background-color: #3381BB;
}

.mycalendar-month .mycalendar-week .mycalendar-day .events-list li[data-type="117"]::before {background-color:#01257D;}
.mycalendar-month .mycalendar-week .mycalendar-day .events-list li[data-type="118"]::before {background-color:#A5BC09;}

.mycalendar-month .mycalendar-week .mycalendar-day .events-list li a {color:#333333;}
.mycalendar-month .mycalendar-week .mycalendar-day .events-list li a:hover {color:#3381BB;}

.mycalendar-month .mycalendar-week .mycalendar-day .events-list li[data-type="117"] a {color:#01257D;}
.mycalendar-month .mycalendar-week .mycalendar-day .events-list li[data-type="117"] a:hover {color:#01257D;}
.mycalendar-month .mycalendar-week .mycalendar-day .events-list li[data-type="118"] a {color:#A5BC09;}
.mycalendar-month .mycalendar-week .mycalendar-day .events-list li[data-type="118"] a:hover {color:#A5BC09;}

.mycalendar-month .mycalendar-week .mycalendar-day .events-list li[data-type="117"] a::before {content:"\f51c";font-family:"Font Awesome 5 Free";font-weight:900;margin-right:8px;font-size:0.8em;vertical-align:top;}
.mycalendar-month .mycalendar-week .mycalendar-day .events-list li[data-type="118"] a::before {content:"\f03d";font-family:"Font Awesome 5 Free";font-weight:900;margin-right:8px;font-size:0.8em;vertical-align:top;}

.mycalendar-month .mycalendar-week .mycalendar-day .events-bookmark {display:none;font-size:18px;color:#3381BB;}

.mycalendar-month .mycalendar-week .mycalendar-day .mycalendar-day-date{font-size:20px;margin-bottom:10px;}

.mycalendar-month .mycalendar-week .mycalendar-day .mycalendar-day-date.event{color:#3381BB;}

.mycalendar-month .mycalendar-week .mycalendar-day.eventless-pre{color:#cccccc;}
.mycalendar-month .mycalendar-week .mycalendar-day.eventful-pre{}
.mycalendar-month .mycalendar-week .mycalendar-day.eventless{}
.mycalendar-month .mycalendar-week .mycalendar-day.eventless-today,
.mycalendar-month .mycalendar-week .mycalendar-day.eventful-today{box-shadow: 0px 0px 20px #eee inset;border-bottom: 2px solid #3381BB;}
.mycalendar-month .mycalendar-week .mycalendar-day.eventless-post{color:#cccccc;}

/* Lista degli eventi su MOBILE */
.mycalendar-list .mycalendar-list-events{display:none;}
.mycalendar-list .mycalendar-list-day{
    display: flex;
    align-items: center;
    margin-top: 30px;
    margin-bottom: 15px;
    font-size: 20px;
}

.mycalendar-list .mycalendar-list-day time{flex:none;}

.mycalendar-list .mycalendar-list-day::after{
    content: "";
    height: 1px;
    background-color: #e4e4e4;
    display: block;
    flex: auto;
    margin-left: 15px;
}

.mycalendar-list .mycalendar-list-events > .row {margin-bottom:15px;align-items: center;}
.mycalendar-list .mycalendar-list-events > .row > .col-9 {padding-left:0;}
.mycalendar-list .mycalendar-list-events img {width:100%;max-width:80px;}
.mycalendar-list .mycalendar-list-events .date { display:block;font-size:12px;margin-bottom:8px;}
.mycalendar-list .mycalendar-list-events .desc {
    color: #333333;
    font-size: 14px;
    line-height: 1.2em;
    font-weight: 300;
}

@media (max-width: 768px) {
    .mycalendar-list .mycalendar-list-events{display:block;}
    .mycalendar-month .mycalendar-week .mycalendar-day {min-height:12vw;}
    .mycalendar-month .mycalendar-week .mycalendar-day .events-list {display:none;}
    .mycalendar-month .mycalendar-week .mycalendar-day .events-bookmark {display:block;}
    .mycalendar-list-events.active{display:block;}
    .mycalendar-month .mycalendar-week .mycalendar-day .mycalendar-day-date {font-size:16px;}
}

/* STILI PER LA STAMPA */
@media print {
    @page { margin:10mm 5mm; }
    @page:footer { display: none; }
    @page:header { display: none; }
    html, html .single, html .page {
        width: 595.2756pt;
        /*height: 841.8897pt;*/
    }
    html{margin:0;}
    html > body{
        font-size:0.9rem;
        margin:0;
        -webkit-print-color-adjust: exact;
        color-adjust: exact;
    }

    .elementor-row,
    .row{display:table!important;width:100%!important;border:none;}
    .elementor-column,
    .row > div[class*="col"]{display:table-cell;vertical-align:top!important;}
   
    .col-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xl-1{width:8.333333%;}
    .col-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xl-2{width:16.666667%;}
    .col-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xl-3{width:25%;}
    .col-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xl-4{width:33.333333%;}
    .col-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xl-5{width:41.666667%;}
    .col-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xl-6{width:50%;}
    .col-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xl-7{width:58.333333%;}
    .col-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xl-8{width:66.666667%;}
    .col-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xl-9{width:75%;}
    .col-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xl-10{width:83.333333%;}
    .col-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xl-11{width:91.666667%;}
    .elementor-column.elementor-col-100, .col-12, .col-sm-12, .col-md-12, .col-lg-12, .col-xl-12{width:100%;}

    html a[href]::after { content:none; }
    .noprint { display:none!important; }

    div.spacer{height:25px;}
    .elementor-location-footer{margin-top:50px;}

    html .event-single-header .page-title {
        margin-top: 25px;
        margin-bottom: inherit;
    }

    html .event-single-header .page-title .entry-title{font-size:32px;}

    html .single-event .entry-title {}

    .filters .filter {
        background-color: #c0c0c0!important;
        background-position: center center!important;
        background-repeat: no-repeat!important;
        background-size: contain!important;
    }
    .filters .filter { background-image:var(--bg-image)!important; color:#fff!important; }
    .filters .filter i::before, .filters .filter i::after { color:#fff!important; }
    .filters .filter.active, .events_filter .filters .filter.mixitup-control-active{ background-color:#333!important;}

    section.elementor-section.elementor-section-height-min-height > .elementor-container { min-height:inherit!important; }

    .elementor-element.elementor-widget.elementor-widget-spacer .elementor-spacer .elementor-spacer-inner{ height:25px;}
    #event_view.event_grid .elementor-grid{ grid-template-columns: repeat(3,1fr); }

    .elementor-posts article { border: 1px solid #ccc;}
    .elementor-posts article .elementor-post__card .elementor-post__text{ padding: 0 15px; }
    .course_catalog article .elementor-post__thumbnail__link{ border:none; }

    .css-events-list .grouped-event h3 {
        font-size: 18px;
    }

    .css-events-list .grouped-event .list { position:relative; display:block; width:100%; }

    .css-events-list .grouped-event .header,
    .css-events-list .grouped-event .content  {
        display: table;
        width: 100%;
        font-size: 12px;
        page-break-after: always;
        page-break-inside: avoid;
        page-break-before: always;
    }


    .other-event div[class*="col"]{ width:auto; }
    .related-products .elementor-widget-container{ display:table; width:100%; border:none; }
    .related-products .elementor-widget-container .elementor-posts-container { display:table-cell; width:33%; vertical-align:top!important; }
    .related-products .elementor-widget-container .elementor-posts-container .elementor-post {border: none; width: 175pt;}
 }